div{
    height: 900px;
    width: 1600px;
    background-color: white;
    margin: auto;
}
p{
    position: relative;
    text-align: center;
    left: 0px;
}
.envelope {
    position: relative;
    left : 500px;
    bottom : 200px;
    z-index: 500;
}
.bishop {
    position: relative;
    left : 600px;
    top : 10px;
    z-index: 50;
}
.milk1 {
    position: relative;
    top: -1300px;
    left: 220px
}
.milk2 {
    position: relative;
    top: -900px;
    left: 0px;
    height: 800px;
}
.milk3 {
    position: relative;
    top: -35px;
    left: -800px;
    height: 600px;
    
}
.milk4 {
    position: relative;
    top: 10px;
    left: -1100px;
    height: 500px;
    z-index: 5;
}
.milk5 {
    position: relative;
    bottom: 1000px;
    left: -550px;
    height: 500px;
}
.milk6 {
    position: relative;
    bottom:900px;
    left: 100px; 
    height: 500px;
}
.milk7 {
    position: absolute;
    top: 300px;
    left: 40px;
    bottom: 600px;
}
.milk8 {
    position: absolute;
    bottom: 0px;
    left: 100px
}
.milk9 {
    position: absolute;
    top: 200px;
    left: 90px
}